<SubtitlesTrack>
  <Key time="0.9" value="Maserati ist schon seit über 100 Jahren bei den italienischen GT-Wagen ganz vorn mit\ndabei. Dabei hat die Firma immer wieder mit den Größen des Geschäfts zusammengearbeitet." />
  <Key time="11.4" value="Die Kooperation mit Ferrari war besonders erfolgreich - die Schönheit von Maserati vereint\nmit der Motorleistung von Ferrari." />
  <Key time="19.6" value="Bei der Konstruktion wird auf jedes Detail geachtet und so viel Zeit wie nötig investiert,\num das perfekte Auto zu bauen." />
  <Key time="26.9" value="Im Durchschnitt dauert es etwa einen Monat, bis ein Maserati im Werk alle Schritte von der\nProduktion bis zur Inspektion durchlaufen hat." />
  <Key time="35.2" value="Bei Autorennen schnitt Maserati oft hervorragend ab. 1939 und 1940 räumte man beim Indy\n500 ab und 1957 wurde der Weltmeistertitel geholt." />
  <Key time="47.6" value="Nach einem tragischen Unfall in Le Mans zog sich Maserati über 40 Jahre aus dem Geschäft\nzurück." />
  <Key time="53.2" value="Doch man kam wieder - und wie: 14 FIA-GT-Titel in nur fünf Jahren!" />
  <Key time="60.0" value="" />
</SubtitlesTrack>